<?xml version="1.0" encoding="UTF-8"?><song><key>E</key>
<hymn_number>89</hymn_number>
<author>Josh Park</author>
<title>O Tuttuğum Yolu Biliyor RT89</title>
<lyrics>[V1]
.   E     G#m7   A     E     A   Fdim F#m7-B7
 Rabbim benim tuttuğum yolu iyi bi-li-yor
.   E     G#m7 A      E    A  Fdim F#m7 B7  Esus4-E
 Rabbim beni sınadığında altın gi__bi çıkacağım</lyrics>
<aka>Eyüp 23:10</aka>
</song>